body{
    margin-top: 10vh;
    margin-left: 0;
    margin-right: 0;
    background-color: black;
    /* margin: 0; */
    /* height: 95vh; */
    width: 100%;
    font-weight: 500;
    letter-spacing: 5px;
    text-shadow: 1px 1px 2px black;
    font-family: 'Noto Sans HK', sans-serif !important;
    /* height: 100%; */
    overflow: auto;
    
}

.popover-body {
    height: 400px;
    overflow-y: auto;
}


/* @media screen and (max-width: 700px){
    .infoButton path {
        transform: scale(.8);
    }
} */

@media screen and (max-height: 600px){
    .infoButton path {
        transform: scale(.6);
    }
}

@media screen and (max-height: 400px){
    .infoButton path {
        transform: scale(.40);
    }
}


@media screen and (max-width: 900px){
    text {
        font-size: 18px !important;
    }
}

@media screen and (max-height: 400px){
    text {
        font-size: 15px !important;
    }
}

@media screen and (max-width: 550px) and (max-height:600px){
    text {
        font-size: 10px !important;
    }
}

@media screen and (max-width: 400px){
    text {
        font-size: 14px !important;
    }
}




text{
    pointer-events: none;
}

body:not(.loaded) #slider img {
    display:none;
  }


  /* text {
    fill: aliceblue;
  } */

  .infoButton svg {
    width: 100%;
    height: 100%;
}

.bannerIcon {
    margin-top: -7.5vh;
    z-index: 5;
    margin-bottom: 0px !important;
    width: 50px;
    height: 5vh;
}

.bannerIcon:hover {
    cursor: pointer;
}

.infoButton {
    float: right;
    position: relative;
}

.infoButton path{
    fill: white;
    /* transform: scale(4); */
}

#textureOverlay{
    width: 100%;
    height: 100%;
    position: relative;
    background: url('./texture.png') 0 0 repeat;
    background-repeat:no-repeat;
    background-size:100% 100vh;
    opacity: .08;
    background-color: whitesmoke;
    background-blend-mode: darken;
    /* transform: rotate(5deg); */
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    pointer-events: none;
    
}

svg{
    width: 100%;
    height: 100%;
}

text{
    font-family: futura;
    font-size: 24;
    /* visibility: hidden; */
}

.screen {
    width: 100%;
    height: 100%;
}

.canvas{
    width: 100%;
    height: 80vh; 
    background-color: ghostwhite;
    position: absolute;
}

image {
    width: 0px;
    /* transition: all 2s ease-in-out; */
}

image:hover{
    cursor: pointer;
}

svg:hover image{
    width: 30px;
    transform-box: fill-box;
    /* transform: scale(1.5) rotate(180) skew(30); */
    animation: flicker 1s alternate ease-in-out infinite;
    animation: flicker var(--animation-time) alternate ease-in-out infinite;
}

.shine:hover{
    cursor: pointer;
}

.gradientPath{
    pointer-events: none;
    
}
 
.panel {
    stroke-width: 1;
    fill-opacity: 0;
    pointer-events: all;
}

.panelHover:hover {
    fill-opacity: 100;
    cursor: pointer;
}

circle:hover {
    cursor: zoom-in;

}